{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "pa:change_13",
      "category": "Equipment"
    },
    "components": {
      "minecraft:icon": "pa:change_13",
      "minecraft:render_offsets": "miscellaneous"
    }
  }
}